VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: VL6 light install: cannot find hard drive on a very old laptop.  (Read 985 times)

cah51o

  • Member
  • *
  • Posts: 7

Hi all,
I'm trying to install VL6 light, but the install routine gives an error that it cannot find an appropriate hard drive to install to.
On the other hand, VL5.9 light installs OK.
The computer is a very old laptop (toshiba 2510CDS), so the drive is definitely not SATA (I don't remember the exact model, but can look it up later)
The only suspicious thing I see during initialization is a message: "detecting EDD" that stays there some time. But that also happens with VL5.9, and it still works after that.

Any hints?
Logged

never_stop_learning

  • Vectorite
  • ***
  • Posts: 263
    • CigarWeekly
Re: VL6 light install: cannot find hard drive on a very old laptop.
« Reply #1 on: April 19, 2010, 03:00:21 pm »

I have seen similar issues with 6.0 Light on old hardware. VL 6.0 Light Live installed fine.
Logged
Laptop: IBM X60s (Centrino/Duo, 2gb ram, 80gb hd) VL 6.0 Std
Netbook: HP Mini (Intel Atom 1ghz, 2gb ram, 16gb SSD + 8gb flash ) VL 6.0 Std
Desktop: Dell Dimension 5150 (P4 3ghz, 2gb ram, 80gb hd) VL 6.0 Std
Wife's Desktop: Gateway (P4 2ghz, 1gb ram, 80gb hd) VL 6.0 Std

cah51o

  • Member
  • *
  • Posts: 7
Re: VL6 light install: cannot find hard drive on a very old laptop.
« Reply #2 on: April 20, 2010, 07:05:28 am »

VL 6 light live did not boot either.
I have tried edd=off as suggested in another thread, but it didn't help.
http://forum.vectorlinux.com/index.php?topic=9317.0
The loader could not find the CD media.

I think IDE driver is at fault here. I have checked install CDs, and VL5.9 has an ide kernel in addition to sata, whereas VL6.0 has only sata one. I guess I'll have to stop at vl5.9 for such an old hardware.
Logged